.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-4238637b-1f11-4828-b842-b48bda9463f4 { padding-top: 10px;
padding-bottom: 10px;
background-color: rgba(255, 255, 255, 0); }
 #s-4238637b-1f11-4828-b842-b48bda9463f4 .shogun-heading-component h2 {
   color: rgba(232, 121, 38, 1);
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 24px;
   text-align: center;
 }
#s-653a5639-43a5-48d3-a50f-04ba6cb2ebf0 { padding-top: 12px;
padding-left: 20px;
padding-bottom: 12px;
padding-right: 20px; }
.shg-row {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-3f383579-0c54-49b3-bdb0-d4918cb183ab { margin-left: 71px;
margin-right: 71px; }
@media (min-width: 0px) {
[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-3f383579-0c54-49b3-bdb0-d4918cb183ab"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-7e30e0db-3c3c-45e2-b3c0-5a6ddad32a1e { min-height: 50px; }
#s-7e30e0db-3c3c-45e2-b3c0-5a6ddad32a1e > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-287a1eda-46b0-4920-b957-37b2d644c880 {
  display: none;
}
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-0772487c-03c4-4eb6-8ba0-351f23d8efb7 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-0772487c-03c4-4eb6-8ba0-351f23d8efb7 .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 32px;
}
@media (min-width: 0px) {
[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-0b724170-9a58-4027-a768-f3d080ee4d10"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

#s-1958fe29-e61d-47ab-bb58-f0abf89ff4e6 { text-align: left; }
#s-924ede40-e1e7-42f8-a2dc-220c7a040a02 { padding-top: 60px; }
#s-53cc1812-885a-45dc-ac19-c09d7fa05659 { text-align: left; }
#s-53cc1812-885a-45dc-ac19-c09d7fa05659 .shg-product-sold-out {
  display: none;
}

#s-53cc1812-885a-45dc-ac19-c09d7fa05659 .shg-product-price {
  color: rgba(9, 170, 32, 1);
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 26px;
}

#s-53cc1812-885a-45dc-ac19-c09d7fa05659 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
  -webkit-transition: opacity 200ms linear;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-fadbf23c-b06e-4de9-bc9f-b6cc2c7b4184 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
min-width: 100%;
text-align: center;
background-color: rgba(245, 124, 75, 1);
font-size: 20px;
color: #ffffff; }
#s-fadbf23c-b06e-4de9-bc9f-b6cc2c7b4184:hover {background-color: rgba(9, 170, 32, 1) !important;
text-decoration: none !important;}
#s-fadbf23c-b06e-4de9-bc9f-b6cc2c7b4184:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-fadbf23c-b06e-4de9-bc9f-b6cc2c7b4184 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-fadbf23c-b06e-4de9-bc9f-b6cc2c7b4184.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-fadbf23c-b06e-4de9-bc9f-b6cc2c7b4184.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-fadbf23c-b06e-4de9-bc9f-b6cc2c7b4184.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-70a270a4-a39e-4a9d-948d-0d83b4b0cf0e {
  display: none;
}
#s-fd3e6efe-b4e4-4875-8775-96fb88c26f9f { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-fd3e6efe-b4e4-4875-8775-96fb88c26f9f .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 32px;
}
@media (min-width: 0px) {
[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-baf7416a-ae26-4f04-acf2-4db4b17c72f1"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-9c6fee87-caa8-4bfa-ba3a-267c13654f6c { text-align: left; }
#s-5495ee19-995c-4aeb-9e1f-182a4403d147 { padding-top: 60px;
padding-bottom: 40px; }
#s-95871678-1d8a-4f58-81a9-387c8d8c01da { text-align: left; }
#s-95871678-1d8a-4f58-81a9-387c8d8c01da .shg-product-sold-out {
  display: none;
}

#s-95871678-1d8a-4f58-81a9-387c8d8c01da .shg-product-price {
  color: rgba(9, 170, 32, 1);
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 26px;
}

#s-95871678-1d8a-4f58-81a9-387c8d8c01da .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-2964c286-99d8-4431-b5c7-d5b37391d7ac { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
min-width: 100%;
text-align: center;
background-color: rgba(245, 124, 75, 1);
font-size: 20px;
color: #ffffff; }
#s-2964c286-99d8-4431-b5c7-d5b37391d7ac:hover {background-color: rgba(9, 170, 32, 1) !important;
text-decoration: none !important;}
#s-2964c286-99d8-4431-b5c7-d5b37391d7ac:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-2964c286-99d8-4431-b5c7-d5b37391d7ac {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-2964c286-99d8-4431-b5c7-d5b37391d7ac.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-2964c286-99d8-4431-b5c7-d5b37391d7ac.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-2964c286-99d8-4431-b5c7-d5b37391d7ac.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-a2d775a9-d96a-4e7e-b3c3-d49fcdb4d6ff {
  display: none;
}
#s-2b17c0b3-9606-486d-9e69-926559e7de6d { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-2b17c0b3-9606-486d-9e69-926559e7de6d .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 32px;
}
@media (min-width: 0px) {
[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-aa7fc57c-1d15-4835-8b54-cdef941d5dee"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-da582a68-cb51-40e2-b93d-f275a5580705 { text-align: left; }
#s-03337903-e121-43be-848b-b449db6984b9 { padding-top: 60px;
padding-bottom: 60px; }
#s-23d0a6c0-78fc-428e-9227-0613d2f2a4e5 { text-align: left; }
#s-23d0a6c0-78fc-428e-9227-0613d2f2a4e5 .shg-product-sold-out {
  display: none;
}

#s-23d0a6c0-78fc-428e-9227-0613d2f2a4e5 .shg-product-price {
  color: rgba(9, 170, 32, 1);
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 26px;
}

#s-23d0a6c0-78fc-428e-9227-0613d2f2a4e5 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-edb6eeff-444f-425c-a753-61463bd5a558 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
min-width: 100%;
text-align: center;
background-color: rgba(245, 124, 75, 1);
font-size: 20px;
color: #ffffff; }
#s-edb6eeff-444f-425c-a753-61463bd5a558:hover {background-color: rgba(9, 170, 32, 1) !important;
text-decoration: none !important;}
#s-edb6eeff-444f-425c-a753-61463bd5a558:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-edb6eeff-444f-425c-a753-61463bd5a558 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-edb6eeff-444f-425c-a753-61463bd5a558.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-edb6eeff-444f-425c-a753-61463bd5a558.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-edb6eeff-444f-425c-a753-61463bd5a558.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-d150157d-1512-49c0-8e8c-0276cec33c02 {
  display: none;
}
#s-08267ec9-5985-4157-8037-012787560b19 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-08267ec9-5985-4157-8037-012787560b19 .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 32px;
}
@media (min-width: 0px) {
[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-bfb728f3-80df-48db-84ab-a5e6adfbb57c"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-9277b687-6c64-43db-82b5-2a669c193e27 { text-align: left; }
#s-a0d30888-a91f-41b4-a378-a2f3b0b65ec0 { padding-top: 60px;
padding-bottom: 60px; }
#s-8635442b-5a3a-4a04-9af8-0528b3015f69 { text-align: left; }
#s-8635442b-5a3a-4a04-9af8-0528b3015f69 .shg-product-sold-out {
  display: none;
}

#s-8635442b-5a3a-4a04-9af8-0528b3015f69 .shg-product-price {
  color: rgba(9, 170, 32, 1);
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 26px;
}

#s-8635442b-5a3a-4a04-9af8-0528b3015f69 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-93136a61-b1ec-423e-9a66-7d2a187ecac5 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
min-width: 100%;
text-align: center;
background-color: rgba(245, 124, 75, 1);
font-size: 20px;
color: #ffffff; }
#s-93136a61-b1ec-423e-9a66-7d2a187ecac5:hover {background-color: rgba(9, 170, 32, 1) !important;
text-decoration: none !important;}
#s-93136a61-b1ec-423e-9a66-7d2a187ecac5:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-93136a61-b1ec-423e-9a66-7d2a187ecac5 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-93136a61-b1ec-423e-9a66-7d2a187ecac5.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-93136a61-b1ec-423e-9a66-7d2a187ecac5.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-93136a61-b1ec-423e-9a66-7d2a187ecac5.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-23da511c-e76d-4d01-9c64-01ae8c285b6b {
  display: none;
}
#s-2b74f031-b5e0-4e95-9da1-74d8a62136eb { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-2b74f031-b5e0-4e95-9da1-74d8a62136eb .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 32px;
}
@media (min-width: 0px) {
[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-263e370d-0180-490b-8260-a199c112f931"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-4d0ca483-43cf-4f83-b4c1-e38bdc5951ba { text-align: left; }
#s-10670c7f-b6ff-4c58-b56c-f3a7728f1fec { padding-top: 60px;
padding-bottom: 60px; }
#s-a7e15a67-42e6-4bd2-97b0-59f2f015fcd0 { text-align: left; }
#s-a7e15a67-42e6-4bd2-97b0-59f2f015fcd0 .shg-product-sold-out {
  display: none;
}

#s-a7e15a67-42e6-4bd2-97b0-59f2f015fcd0 .shg-product-price {
  color: rgba(9, 170, 32, 1);
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 26px;
}

#s-a7e15a67-42e6-4bd2-97b0-59f2f015fcd0 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-c582cfb0-74f2-46fa-914d-9ab9ca56683b { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
min-width: 100%;
text-align: center;
background-color: rgba(245, 124, 75, 1);
font-size: 20px;
color: #ffffff; }
#s-c582cfb0-74f2-46fa-914d-9ab9ca56683b:hover {background-color: rgba(9, 170, 32, 1) !important;
text-decoration: none !important;}
#s-c582cfb0-74f2-46fa-914d-9ab9ca56683b:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-c582cfb0-74f2-46fa-914d-9ab9ca56683b {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-c582cfb0-74f2-46fa-914d-9ab9ca56683b.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-c582cfb0-74f2-46fa-914d-9ab9ca56683b.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-c582cfb0-74f2-46fa-914d-9ab9ca56683b.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


.shg-btn {
  cursor: pointer;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-05cc3398-1d7c-4196-887f-ece5a3807c54 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(245, 124, 75, 1);
font-size: 20px;
font-weight: bold;
color: #ffffff;
text-decoration: none; }
#s-05cc3398-1d7c-4196-887f-ece5a3807c54:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-05cc3398-1d7c-4196-887f-ece5a3807c54:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-05cc3398-1d7c-4196-887f-ece5a3807c54.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  bold ;
   font-style:  normal ;
   
 }
.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
